body {
  background-color: white;
  font-family:Verdana;
  margin-left: 0em;
  margin-top: 0em;
}
h1 {
  color:orange;font-size:25px;
  font-family:"Comic Sans MS";
  font-style: italic;
  text-align:center;
  border-style:double double double double;
  border-color:orange;
  width:50%;
  margin-left:auto;
  margin-right:auto;
}

h2{
color:orange;
font-size:1.2em;
font-family:"Verdana";
font-weight:bolder;  
  text-align: left;
  border-color:orange;
  border-bottom-style: solid;
  border-width: 3.0px;
  padding:3px 3px 3px 8px;
  clear:both;
}
h3{
color:black;
font-size:1.2em;
font-family:"Bauhaus 93";
  text-align: right;
  border-width: 3.2px;
  padding:3px 20px 3px 3px;
  clear:both;
}



h4 {
filter:progid:DXImageTransform.Microsoft.alpha(style=1,opacity=10,
finishopacity=100,startx=0,starty=0,finishx300,finishy=100)
  font-size:0.7em;
  text-align: right;
  color:"#ffffff";
  width:100%;
  text-indent:0.5em;
 background-color:green;
  padding:3px 20px 3px 3px;
  }



em {
  font-weight:bold;
  color:red;
  font-family:Verdana;
}
p {
	font-size:1.0em;
	color:black;
	line-height:1.5em;
	text-indent:0.5em;
	font-family: Verdana;
	text-align: left;
}

 
img.a1{
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}
img.a2{

  margin-right: 1em;
  margin-bottom: 1em;
}
img.a3{
  float: right;
  margin-left:2em;
  margin-bottom: 1em;
}
a {
  text-decoration: none;

}
a:link {
	margin-top:10px;
	color:#4F3DF7;
}
a:visited {
	margin-top:10px;
	color:#03C;
}
a:hover {
	margin-top:10px;
	color:#03F;
	text-align: right;
}

.hon:link {
  font-size:20px;
  margin-top:50px;
  color:blue;
}
.hon:visited {
  font-size:20px;
  margin-top:50px;
  color:blue;
}
.hon:hover {
  font-size:20px;
  margin-top:50px;
  color:purple;

}
table, th, td{
  border-style: solid;
  border-collapse: collapse;
  padding:0.0em;
}
.waku {
  border-width: 0px;
  }
.kuro {
  border-color:black;
  border-width: 4px;
  }
th {
}
.wakuth{
  border-width: 0px;
  background-color:darkorange;
  }
.kuroth {
  border-color:black;
  border-width: 1px;
  }
td {
}
.wakutd {
  border-width: 0px;
  background-color:white;
  }
.kurotd {
   border-color:black;
  border-width: 2px;
   }
   
input, textarea {
  color: lightseagreen;
  background-color: wheat;
  border-style: dashed;
  border-color: darkred;
  border-width: 1px;
}
div{
	text-align: center;
}
.main {
  margin-left:20px;
  width:620px
}
.menu2 {
  width:110px;
}

.mannaka {
  font-family:Impact;
  text-align:center;
  font-size:0.8em;
  }
  

ul {
 list-style-type:circle;
 list-style-position:outside;
  font-size:1.2em;
  text-align: left;
  color:black;
}
.title1 {
   position:absolute;
   top:5px;
   left:120px;
   font-size:14px;
   color:black;
   }
.title2 {
   position:absolute;
   top:40px;
   left:140px;
   font-size:25px;
   color:white;
   }
.title3 {
   position:absolute;
   top:70px;
   left:320px;
   font-size:14px;
   color:black;
   }
.ph1 {
   position:absolute;
   top:10px;
   left:10px;
   filter:progid:DXImageTransform.Microsoft.DropShadow(color=dimgray,offx=3,offy=3,positive=1);
   }
.ph2 {
	position:absolute;
	top:6px;
	left:662px;
   } 
  
.pp {
	text-align: left;
	font-size: 1em;
}
.waku tr .wakutd .waku tr .wakutd div .a1 {
	font-size: 14px;
}
.wakutd .waku tr .wakutd div table tr td div font {
	text-align: right;
}
.wakutd .waku tr .wakutd div table tr td div font {
	text-align: center;
	color: #333;
	font-family: Verdana;
}
.wakutd .waku tr .wakutd div table {
	text-align: center;
	color: #333;
}
a:link {
	text-align: center;
}
td {
	text-align: center;
}
.waku tr .wakutd div table tr td div div div div font font {
	color: #CCC;
}
.wakutd div table tr td div div div div font font {
	color: #CCC;
}
#font {
	color: #CCC;
}
#白 {
	color: #FFF;
}
#白 {
	color: #FFF;
}
#shiro {
	color: #FFF;
}
.shiro {
	color: #FFF;
}
#shiro {
	color: #FFF;
}
font {
	color: #333;
}
#font {
	color: #CCC;
}
#font {
	color: #CCC;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
.grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
.grey {
	color: #999;
}
.grey {
	color: #000;
}
.grey {
	color: #999;
}
.grey {
	color: #999;
}
.grey {
	color: #999;
}
#grey {
	color: #999;
}
.grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
.grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#shiro {
	color: #FFF;
}
#shiro {
	color: #FFF;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
#grey {
	color: #999;
}
a:link {
	color: #4F3DF7;
}
#link {
	color: #4F3DF7;
}
#link {
	color: #6445EF;
}
#link {
	color: #5A3DF7;
}
#link {
	color: #6445EF;
}
#link {
	color: #6445EF;
}
#link {
	color: #6445EF;
}
#link {
	color: #6445F3;
}
#link {
	color: #6445EF;
}
#link {
	color: #6445EF;
}
#grey {
	color: #999;
}
.table2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
